@charset "utf-8";
/* CSS Document */

/* Accordion */


/* Content Window */
.ui-accordion .ui-accordion-content {
	padding: 1em 1em;
	border-top: 0;
	overflow: auto;
}	

/* Content background + text */
.dmxAccordion .ui-widget-content {
	color: #2A2A2A;
	border-top: 0px solid #61867F;
	border-radius: 0px 0px 6px 6px;
	background-position: right bottom;
	background-repeat: no-repeat;
}

/* Basic Content Formatting */
.ui-widget {
	/* [disabled]font-family: Helvetica, sans-serif; */
	font-size: 1.1em;
}
ul .ui-widget {
	font-family: inherit;
	font-size: 3em;
}
.ui-widget img {
	margin: 0px;
	padding: 0px;
}

/* Content Text */
.accordionBullets {
	line-height: 24px;
	color: #4E4E4E;
	margin-left: 10px;
	font-size: 15px;
}
.accordionBulletsCheck li {
	background-image: url(../images/bullets/check.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	background-position: left 0px;
	padding-bottom: 8px;
}
.accordionBulletsCheck li li {
	background-image: url(../images/bullets/bulletCheckS.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 2px;
	background-position: left 4px;
	padding-bottom: 4px;
	font-size: 12px;
}
.accordionBulletsCaution li {
	background-image: url(../images/bullets/caution.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 2px;
	background-position: left 2px;
	padding-bottom: 8px;
}
.accordionBulletsIdea li {
	background-image: url(../images/bullets/idea.png);
	background-repeat: no-repeat;
	background-position: left -2px;
	padding-bottom: 8px;
	padding-left: 40px;
	padding-top: 2px;
	padding-bottom: 8px;
}
.accordionBulletsQuestion li {
	background-image: url(../images/bullets/question.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 0px;
	background-position: left 0px;
	padding-bottom: 8px;
}

/* Links */
.ui-widget-content a {
	color: #fff;
	margin: 2px 2px;
	padding: 2px 6px;
	background-color: #013331;
	text-decoration: none;
	border-radius: 4px;
}	
.ui-widget-content a:hover {
	background-color: #006636;
}	


/* Bar Over */
.ui-widget-content a:hover {
	color: #fff;
	background-color: #006636;
}	


/* Bottom spacing */
.ui-accordion .ui-accordion-content {
	margin: 0px 0px 10px 0px;
}
/* Content outline */
.ui-widget-content {
	border: 1px solid #063235;
	font-size: 15px;
}	
	
/* Interaction states */
/* Header Bar Container Basic formnatting */
.ui-accordion .ui-accordion-header {
	margin-top: 2px;
	padding-top: .5em;
	padding-right: .5em;
	padding-left: 2em;
	padding-bottom: .5em;
	font-size: 18px;
}

/* Header Bar Container Regular/Normal state */
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 0px solid #cccccc;
	background: #013331;
	border-radius: 6px;
}

/* Link coloours */

/* Text Color of Regular/Normal Bar text */
/* Normal State */
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}

/* Text Color of Active bar */
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #ffffff;
	text-decoration: none;
}

/* Text Color of Hover bar */
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}



/* Backgrounds */
/* Bar Hover */
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 0px solid #fff;
	background: #006636;
}

/* Bar Active ON state */
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 0px solid #cccccc;
	border-radius: 6px 6px 0px 0px;
	margin: 0px;
	background-color: #00352E;
}


/* Client info */
.ui-accordion .ui-accordion-content .client {
	text-align: right;
	font-style: italic;
	color: #3C4516;
	padding-right: 70px;
	padding-top: 10px;
}
